ID CVE-2019-11669
Summary Modifiable read only check box In Micro Focus Service Manager, versions 9.60p1, 9.61, 9.62. This vulnerability could be exploited to allow unauthorized modification of data.
References
Vulnerable Configurations
  • cpe:2.3:a:microfocus:service_manager:9.60:p1:*:*:*:*:*:*
    cpe:2.3:a:microfocus:service_manager:9.60:p1:*:*:*:*:*:*
  • cpe:2.3:a:microfocus:service_manager:9.61:*:*:*:*:*:*:*
    cpe:2.3:a:microfocus:service_manager:9.61:*:*:*:*:*:*:*
  • cpe:2.3:a:microfocus:service_manager:9.62:*:*:*:*:*:*:*
    cpe:2.3:a:microfocus:service_manager:9.62:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 11-09-2019 - 14:24)
Impact:
Exploitability:
CWE CWE-863
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:N/I:P/A:N
Last major update 11-09-2019 - 14:24
Published 10-09-2019 - 21:15
Back to Top